{
    "DetailedErrors": true,
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning",
            "Microsoft.EntityFrameWorkCore.Database.Command": "Warning",
            "LuckyPennySoftware.MediatR.License": "None"
        }
    },

    "AllowedHosts": "*",

    "ConnectionStrings": {
        "DefaultConnection": "Server=(localdb)\\mssqllocaldb;Database=dpot;Trusted_Connection=True;MultipleActiveResultSets=true",
        "IdentityDbContextConnection": "Server=(localdb)\\mssqllocaldb;Database=dpot;Trusted_Connection=True;MultipleActiveResultSets=true"
    },

    "Kestrel": {
        "Endpoints": {
            "Https": {
                "Url": "https://localhost:5000"
            }
        },
        "Limits": {
            "MaxRequestBodySize": 52428800
        }
    },

    "App": {
        "Name": "DPOT Admin",
        "Company": "PLAYR",
        "BaseURL": "https://localhost:5000",
        "ApiURL": "https://localhost:4000",
        "FrontURL": "https://localhost:3000"
    },

    "Redis": {
        "DefaultConnection": "192.168.0.100:6379,password=bluescreen!!,defaultDatabase=5",
        "CachePrefix": "Admin:Cache",
        "AuthTicketPrefix": "Admin:Auth:Ticket",
        "DataProtectionKey": "Admin:DataProtection-Keys",
        "DefaultKeyLifetime": "90.00:00:00"
    },

    "SMTP": {
        "Host": "mail.bitforum.io",
        "Port": 465,
        "User": "admin@bitforum.io",
        "Password": "@@17125942KKh",
        "UseStartTls": true,
        "FromEmail": "admin@bitforum.io",
        "FromName": "DPOT"
    },

    "ForwardedHeaders": {
        "ForwardLimit": 5,
        "KnownProxies": [
            "192.168.0.100"
        ],
        "KnownNetworks": [
            "172.18.0.0/16",
            "192.168.0.0/24"
        ]
    }
}